Mailinglist Archive: opensuse (3513 mails)

< Previous Next >
Re: [opensuse] Soon giving up on openSUSE
  • From: Rodrigo Moya <rodrigo@xxxxxxxxxx>
  • Date: Fri, 09 Jan 2009 13:39:40 +0100
  • Message-id: <1231504780.19174.41.camel@xxxxxxxxxxxxxx>
On Wed, 2009-01-07 at 16:59 +0100, Christian wrote:
Hi all,
Well, I have been trying to switch to openSUSE from Ubuntu, but I cant get
this to work.
I need to upgrade a package that is installed by the default, orca and
at-spi. I usually check out the latest trunk through svn.
I have been trying to do
zypper si -d orca at-spi but the source packages are not available and so i
am not able to build the dependencies so that i can compile and install the
new versions.
On ubuntu i could just issue:
sudo apt-get build-dep gnome-orca at-spi and everything went just fine.
So I then suppose i will need to go the hard way and obtaining all
dependencies myself.

if I understand correctly, you want to use a package of orca and at-spi
with the latest SVN version, right? If so, you're lucky because we are
packaging 2.25 releases as they are announced in
http://download.opensuse.org/repositories/GNOME:/Factory:/Next/ , so
that should have the latest 2.25.x release from upstream. No need to
build anything, just install the packages from there (and report any
error you find, it's a work-in-progress)

You can even help Magnus (CCed) in the packaging of new versions if
you're interested in having the very latest
--
Rodrigo Moya <rodrigo@xxxxxxxxxx>

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References